Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 656421 - Review Request: gedit-collaboration - Gedit's support for collaborative editing in gedit
Summary: Review Request: gedit-collaboration - Gedit's support for collaborative editi...
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2010-11-23 17:27 UTC by Matěj Cepl
Modified: 2018-04-11 12:50 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-30 11:08:18 UTC


Attachments (Terms of Use)

Description Matěj Cepl 2010-11-23 17:27:46 UTC
Spec URL: http://mcepl.fedorapeople.org/rpms/gedit-collaboration.spec
SRPM URL: http://mcepl.fedorapeople.org/rpms/gedit-collaboration-0.0-1.0.git39f6912.fc14.src.rpm
Description: 
gedit collaboration plugin provides support for collaborative editing in gedit.

Comment 1 Matěj Cepl 2010-11-24 00:12:54 UTC
Builds in koji http://koji.fedoraproject.org/koji/taskinfo?taskID=2620449

Comment 2 Elad Alfassa 2011-03-28 07:26:53 UTC
I wanted to do an unofficial review but the link to the spec is broken. Please fix the link.

Comment 3 Matěj Cepl 2011-03-30 11:08:18 UTC
Giving up on this. If anybody wants to take it over, my last src.rpm is http://mcepl.fedorapeople.org/rpms/gedit-collaboration-0.0-1.0.git39f6912.fc14.src.rpm, but versions of libraries required and available don't match, and I don't have time to play with it anymore.


Note You need to log in before you can comment on or make changes to this bug.